@charset "utf-8";
/* CSS Document */

.wrap{ width:1048px; margin:0 auto; background: #f7f7f7 url(wrapbg.jpg) top center no-repeat; z-index:999;}

.colTitle{ width:100%; border-bottom:1px solid #b7b7b7;}
.colTitle .n{ float:left; height:35px;}
.colTitle .more{ float:right; display:block; background:url(more_ico.png) no-repeat; line-height:35px; color:#e1c5c5; width:55px; text-align:center;}
.colbox1{ width:100%; position:relative; padding:0 20px;}
.colbox1 .leftCt{ width:580px; position:relative; float:left;}
.colbox1 .leftCt .ct{ padding:8px 0; position:relative;}
.colbox1 .leftCt .ct .bd{ position:relative; width:578px;}
.colbox1 .leftCt .ct .bd li img{ display:block;}
.colbox1 .leftCt .ct .bd li	 .shadow{ position:absolute; width:578px; height:30px; bottom:0; background:url(shadwo_bg.png) bottom center repeat; z-index:999;}
.colbox1 .leftCt .ct .bd li	 .shadow a{ padding-left:20px; color:#fff; line-height:30px;}
.colbox1 .leftCt .ct .hd{ position:absolute; bottom:55px; right:0; z-index:999;}
.colbox1 .leftCt .ct .hd li{ width:16px; height:16px; border-radius:10px; float:left; margin:0 5px; background:#c6c2c2; text-align:center; color:#fff; cursor:pointer;}
.colbox1 .leftCt .ct .hd li.on{ background:#bc0003;}

.colbox1 .leftCt .list{ padding:0 5px;}
.colbox1 .leftCt .list li{ border-bottom:1px dotted #bababa; float:left; width:100%;}
.colbox1 .leftCt .list li a{ line-height:30px; background:url(ico1.jpg) left center no-repeat; color:#2b2b2b; padding-left:20px;}
.colbox1 .leftCt .list li .date{ color:#cfcccc; float:right;} 

.colbox1 .rightCt{ float:right; width:405px;margin-right:40px;}
.colbox1 .rightCt .hotNew{ padding:20px 0;}
.colbox1 .rightCt .hotNew .t{ font-size:13px; line-height:30px; color:#090204;}
.colbox1 .rightCt .hotNew .txt { line-height:24px; color:#474747;}
.colbox1 .rightCt .hotNew .txt a{ color:#a11f21;}
.colbox1 .rightCt .list{ padding:0 5px;}
.colbox1 .rightCt .list li{ border-bottom:1px dotted #bababa; float:left; width:100%;}
.colbox1 .rightCt .list li a{ line-height:30px; background:url(ico1.jpg) left center no-repeat; color:#2b2b2b; padding-left:20px;}
.colbox1 .rightCt .list li .date{ color:#cfcccc; float:right;}  


.colbox2{ width:100%; position:relative; padding:20px;}
.colbox2 .leftCt{ width:580px; position:relative; float:left;}
.colbox2 .leftCt .hotNew{ padding:20px 0;}
.colbox2 .leftCt .hotNew .t{ font-size:13px; line-height:30px; color:#090204;}
.colbox2 .leftCt .hotNew .txt { line-height:24px; color:#474747;}
.colbox2 .leftCt .hotNew .txt a{ color:#a11f21;}
.colbox2 .leftCt .list{ padding:0 5px;}
.colbox2 .leftCt .list li{ border-bottom:1px dotted #bababa; float:left; width:100%;}
.colbox2 .leftCt .list li a{ line-height:30px; background:url(ico2.gif) left center no-repeat; color:#2b2b2b; padding-left:20px;}
.colbox2 .leftCt .list li .date{ color:#cfcccc; float:right;} 
.colbox2 .rightCt{ float:right; width:405px;margin-right:40px;}
.colbox2 .rightCt .ct{ padding:20px 0;}
.colbox2 .rightCt .bt{ width:190px; height:55px; float:left; background:url(colbox2_bt_bg.png) no-repeat; margin:5px ; }
.colbox2 .rightCt .bt:hover{ background:url(colbox2_bt_bg_hover.png) no-repeat;}
.colbox2 .rightCt .bt a{ color:#000; font-weight:600;}
.colbox2 .rightCt .bt .b1{ display:block; width:190px; height:55px; background:url(bt_ico1.jpg) left 20px center no-repeat;font-size:14px; line-height:55px; text-align:center;}
.colbox2 .rightCt .bt .b2{ display:block; width:190px; height:55px; background:url(bt_ico4.gif) left 20px center no-repeat; font-size:14px; line-height:55px; text-align:center;}
.colbox2 .rightCt .bt .b3{ display:block; width:190px; height:55px; background:url(bt_ico2.gif) left 20px center no-repeat; font-size:14px; line-height:55px; text-align:center;}
.colbox2 .rightCt .bt .b4{ display:block; width:190px; height:55px; background:url(bt_ico5.gif) left 20px center no-repeat;   font-size:14px; line-height:55px; text-align:center;}
.colbox2 .rightCt .bt .b5{ display:block; width:190px; height:55px; background:url(bt_ico3.gif) left 20px center no-repeat;  font-size:14px; line-height:55px; text-align:center;}
.colbox2 .rightCt .bt .b6{ display:block; width:190px; height:55px; background:url(bt_ico6.gif) left 20px center no-repeat; font-size:14px; line-height:55px; text-align:center;}

.adv{ width:1000px; margin:0 auto; padding:20px 0;}


.colbox3{ width:100%; position:relative; padding:20px;}

.colbox3 .box{ width:325px; float:left; position:relative; margin:0 5px;}
.colbox3 .box .picNew{ padding:10px 5px;}
.colbox3 .box .picNew .pic{ width:133px; height:98px; background:url(picBg.png) no-repeat; float:left;}
.colbox3 .box .picNew .pic img{ margin:5px 0 5px 6px;}
.colbox3 .box .picNew .txt{ float:left; padding:0 10px; line-height:24px; color:#474747; width:162px;}
.colbox3 .box .picNew .txt .t{font-size:13px; line-height:24px; color:#090204;}
.colbox3 .box .picNew .txt a{ color:#a11f21;}
.colbox3 .box .list{ padding:10px 5px; float:left;}
.colbox3 .box .list li{ border-bottom:1px dotted #bababa; float:left; width:100%;}
.colbox3 .box .list li a{ line-height:30px; background:url(ico2.gif) left center no-repeat; color:#2b2b2b; padding-left:20px;}
.colbox3 .box .list li .date{ color:#cfcccc; float:right;} 


.colbox4{width:1000px; position:relative; padding:0 20px;}
.colbox4 .picList{ padding:20px 0;} 
.colbox4 .picList .bd li{ width:192px; float:left; margin-right:8px;}
.colbox4 .picList .bd li .txt{ line-height:24px; width:192px; text-align:center; }

.colbox5{ width:1000px; position:relative; padding:20px;}
.colbox5 .linklist{ width:1000px; padding:10px 0;}
.colbox5 .linklist li{ border-right:1px solid #a6a6a6; line-height:14px; float:left; margin:5px 0;}
.colbox5 .linklist li a{ padding:0 10px; color:#222222; text-align:center; display:block;}

.adv {height: 96px;width: 1000px; position: relative; margin:0 auto; }
.adv .hd { width:100%;position: absolute; bottom: 25px; z-index: 1;}
.adv .hd ul { height:12px; display:inline; float:right;}
.adv .hd ul li { float: left; margin-left: 5px; width: 12px; height: 12px; background:#d9dbdc; text-indent:-999em; font-size:0; border-radius:10px;}
.adv .hd ul li.on { background:#b21401; }
.adv .bd { position: relative; width:100%; height: 96px; z-index: 0; overflow: hidden;}
.adv .bd ul{width:1000px;height:96px;position:absolute;left:50%;top:0;margin-left:-500px;}
.adv .bd ul li { zoom:1; vertical-align:middle; height:96px;}